/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "8lL-RO-ToS"; */
"8lL-RO-ToS.title" = "複数行のラベル";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "AFY-eE-wgh"; */
"AFY-eE-wgh.ibExternalAccessibilityDescription" = "ソースセレクタ";

/* Class = "NSTextFieldCell"; title = "Drag a backup volume here to determine Migration Assistant compatibility"; ObjectID = "B3F-GD-uUi"; */
"B3F-GD-uUi.title" = "こちらにバックアップボリュームをドラッグすると、移行アシスタントの互換性を判断できます";

/* Class = "NSWindow"; title = "macOS Installer Media Assistant"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "macOSインストーラメディアアシスタント";

/* Class = "NSTextFieldCell"; title = "Volume Name"; ObjectID = "FWT-u4-DE1"; */
"FWT-u4-DE1.title" = "ボリューム名";

/* Class = "NSMenuItem"; title = "Download macOS Sonoma (14.*)"; ObjectID = "GgG-Wd-BfJ"; */
"GgG-Wd-BfJ.title" = "macOS Sonoma (14.*)をダウンロード";

/* Class = "NSButtonCell"; title = "Create Installer Volume"; ObjectID = "Ict-LL-4XV"; */
"Ict-LL-4XV.title" = "インストーラボリュームを作成";

/* Class = "NSTextFieldCell"; title = "Create Installer Media"; ObjectID = "J2D-Yx-NUw"; */
"J2D-Yx-NUw.title" = "インストーラメディアを作成";

/* Class = "NSMenuItem"; title = "Download macOS Tahoe (26.*)"; ObjectID = "LnI-ni-67z"; */
"LnI-ni-67z.title" = "macOS Tahoe (26.*) をダウンロード";

/* Class = "NSTextFieldCell"; title = "Check Migration Assistant Compatibility"; ObjectID = "QOL-V4-TxF"; */
"QOL-V4-TxF.title" = "移行アシスタントの互換性を確認";

/* Class = "NSTextFieldCell"; title = "Drag a donor volume here"; ObjectID = "Qfw-os-QVp"; */
"Qfw-os-QVp.title" = "ドナーボリュームをこちらにドラッグ";

/* Class = "NSMenuItem"; title = "Download macOS Ventura (13.*)"; ObjectID = "RTC-hz-Q9z"; */
"RTC-hz-Q9z.title" = "macOS Ventura (13.*) をダウンロード";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Download macOS Installers"; ObjectID = "XJb-dE-ehy"; */
"XJb-dE-ehy.ibExternalAccessibilityDescription" = "macOSインストーラをダウンロード";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "XS4-qS-hPW"; */
"XS4-qS-hPW.ibExternalAccessibilityDescription" = "ソースセレクタ";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "dfp-Hz-N0B"; */
"dfp-Hz-N0B.ibExternalAccessibilityDescription" = "ソースセレクタ";

/* Class = "NSMenuItem"; title = "Download macOS Sequoia (15.*)"; ObjectID = "kge-nf-H1L"; */
"kge-nf-H1L.title" = "macOS Sequoia (15.*) をダウンロード";

/* Class = "NSTextFieldCell"; title = "Drag a macOS Installer here"; ObjectID = "nD6-pD-SJK"; */
"nD6-pD-SJK.title" = "macOSインストーラをこちらにドラッグ";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "rhx-gy-aCZ"; */
"rhx-gy-aCZ.title" = "ラベル";
